[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[TOPO]
FPesqOs=152
FMonitoracao=616
FConfigGrids_1=29
[MARGEM]
FPesqOs=257
FMonitoracao=463
FConfigGrids_1=431
[LARGURA]
FMonitoracao=260
FContasReceber=782
[ALTURA]
FMonitoracao=117
FContasReceber=514
[ORDEM]
CLIENTES=N
[PESQUISAS]
EDIT=D
[NFE]
CERTIFICADO=12313
[CHECK]
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=0
CbVenda=0
CbOrcamento=0
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
FPesqFuncionarioCbAtivos=N
[PEQUISAOR]
DATAI=01/01/00  
DATAF=31/12/13  
[PULAR LINHAS]
CUPOM 40=6
[TEMPOESPERA]
FL=1
[CONF]
PAPEL=
PORTA40COL=
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
DESKTOP=N
[TRAVA WIN]
FL=N
[FILA]
RECIBO=N
[CR]
MOSTRAVENCIDAS=S
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[IMPRESSORAS]
FRelAniversariantes=O
[CATRACA]
ARQUIVO=C:\LIST.TXT
VISITANTE=2012
